.site-header-section-right-center { flex-direction: column; justify-content: center; align-items: center; }
.site-header-section-right .site-header-section-right-center .site-header-item { margin: 0; }
.wpgs-thumb {
	display:block;
}
.main_opravu .resp-tabs-container  { padding: 10px 0; }
.main_opravu .resp-tabs-container .woo-products { display: none; }
.main_opravu .resp-tabs-container .woo-products:first-child { display: block; }


.woocommerce table.shop_attributes, .product_description { margin: 10px 0; }
.woocommerce table.shop_attributes th, .woocommerce table.shop_attributes td { padding: 5px 10px; vertical-align: middle; }
.woocommerce div.product div.summary p { margin: 0; }


.search-results.has-sidebar.has-left-sidebar .content-container { display: block; }
.search-results.has-left-sidebar #secondary { display: none; }


.wc_payment_methods, #billing_country_field { display: none; }
.woocommerce-checkout .woocommerce-shipping-fields{ display: none; }

.woocommerce-checkout #payment .woocommerce-terms-and-conditions-wrapper { margin-top: 0; }
#payment #place_order { margin: 0; }

.woocommerce ul.products li.product .price { font-size: 20px; font-family: 'Roboto'; }

.woocommerce div.product p.price, .woocommerce div.product span.price { font-size: 30px; line-height: 1.3; font-family: 'Roboto'; }


.woocommerce div.product .woocommerce-tabs { padding: 20px 0 0; margin: 0 0 20px; }
.woocommerce .related.products { margin: 40px 0 0; display: inline-block; width: 100%; }
.woocommerce div.product form.cart { margin-top: 10px; }
.woocommerce div.product .woocommerce-tabs ul.tabs { margin: 0 0 15px; }

.site-header-section-center { flex-direction: column; justify-content: center; align-items: center; }
a.social-button { width: auto; height: auto; }

.site-header-row { display: flex; justify-content: space-between; }
a.whatsapp-button,a.telegram-button {
    vertical-align: baseline;
    padding: 10px 5px;
	
}
a.whatsapp-button  span,a.telegram-button span {
	    display: inline-block;
    vertical-align: middle;
    height: 32px;
}
a.whatsapp-button  span svg,a.telegram-button span svg {
	height:32px;
    width: 32px;
}
#wpgs-gallery .gallery-navigation-carousel .wcgs-swiper-arrow {
	    top: 50%;
    transform: translateY(-50%);
    width: 28px;
    height: 28px;
    border-radius: 50%;
	border:1px solid #cecece;
}
#primary-menu #menu-item-48615 {
	display:none;
}
.column-menu_order {
width:60px;
}
.modal-cus {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed in place */
  z-index: 99; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto; /* Enable scroll if needed */
  background-color: rgba(0, 0, 0, 0.4); /* Black with transparency */
}

/* Modal Content */
.modal-content-cus {
  background-color: #fefefe;
  margin: 4% auto 0;
  padding: 20px;
	text-align:center;
  border: 1px solid #888;
  width: 30%; /* Could be more or less, depending on screen size */
	    position: relative;
}

/* The Close Button */
.close {
  color: #aaa;
  font-size: 28px;
  font-weight: bold;
  position: absolute;
  right: 10px;
  top: 10px;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.modal-content-cus form p {
	text-align:left;
}
.modal-content-cus form textarea {
	height:90px;
}
#yith-quick-view-content .openonline {
	display:none;
}
.openonline {
	display:inline-block;
	 background-color: white; /* White background */
      border: 1px solid #ccc; /* Light grey border */
      padding: 10px 20px; /* Padding for the button */
      font-size: 16px; /* Font size */
      cursor: pointer; /* Pointer cursor on hover */
         border-radius: 50px;
      box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Light box shadow */
      transition: all 0.3s ease; /* Smooth transition for hover effect */
	text-decoration:none;
	margin: 5px 10px;
}
.openonline:hover {
      box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2); /* Darker shadow on hover */
    }

.woocommerce div.product .stock.available-on-backorder {
	font-size:18px;
	font-weight:700;
	color: #ceb90d;
}
.woocommerce div.product p.stock.out-of-stock {
	font-size:18px;
	font-weight:700;
	color: #bc0000;
}
.single-product .entry-content-wrap.product.onbackorder .quantity ,.single-product .entry-content-wrap.product.onbackorder .single_add_to_cart_button ,.single-product .entry-content-wrap.product.onbackorder .openonline{
	display:none;
}
.site-footer .site-footer-wrap .site-footer-section .footer-social-wrap .social-button {
	width:25px;
	height:25px;
}
.social-button  .thebase-svg-iconset svg {
    height: 1em;
    width: 1em;	
}
img.tele-img {
	max-width:60px;
}
body .site-footer .toggle-block  {
	display:block;
}
body .site-footer  .site-footer-section .widget-area ul {
	padding:15px 0px 0px 0px;
}
.brands-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.brand-item {
    text-align: center;
    width: 200px;
}

.brand-item img {
    max-width: 100%;
    height: auto;
    border-radius: 8px;
    transition: transform 0.3s;
}

.brand-item img:hover {
    transform: scale(1.05);
}

.brand-item h3 {
    margin-top: 10px;
    font-size: 16px;
    font-weight: 600;
}
@media screen and (max-width: 1366px) {
    .has-sidebar.has-left-sidebar .content-container {
        display: flex;
        flex-direction: column-reverse;
    }
}

@media screen and (max-width: 767px) {
    .woocommerce div.product .woocommerce-tabs ul.tabs li { display: inline-block; margin: 0 5px 5px; }
	.modal-content-cus {
		width:90%;
	}
	.site-footer .title-outer:after {
		display:none;
	}
    body { padding: 62px 0 0; }
    #masthead { position: fixed; left: 0; top: 0; right: 0; z-index: 1200; }
	.category-carousel.owl-carousel .owl-wrapper {
		display:flex!important;
	}
  
	  .category-carousel.owl-carousel .owl-item .cat-img-block img {
      
        height: 128px;
		  
    }
	
	img.tele-img {
	margin:10px auto;
}

}
